Pues eso, que como puedo instalar los mods para esta version? Porque no se encuentra ningun tutorial de como hacerlo. Y no he visto ningun mod que funcione para la 1.7.9

Gracias ))